

.top-bar {
  background-color: #3d3d3d;
  line-height: 0;
}

.flg-tab-active {
  width: 150px;
  height: 40px;
  float: left;
  background-color: #fff;
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/FLG_Logo_dark_blue.svg');
  background-position: 50% 50%;
  background-size: auto 60%;
  background-repeat: no-repeat;
}

.d4-tab {
  width: 150px;
  height: 40px;
  float: left;
  background-color: #595959;
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/D4.svg');
  background-position: 50% 50%;
  background-size: auto 60%;
  background-repeat: no-repeat;
}

.d4-tab:hover {
  background-color: #000;
}

.fog-tab {
  width: 150px;
  height: 40px;
  background-color: #767676;
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/FOG_Logo_white.svg');
  background-position: 50% 50%;
  background-size: auto 60%;
  background-repeat: no-repeat;
}

.fog-tab:hover {
  background-color: #000;
}

.top-bar-social-div {
  height: 40px;
  float: left;
  clear: left;
}

.topbar-social-link {
  width: 20px;
  height: 20px;
  margin-top: 10px;
  margin-right: 15px;
  float: left;
}

.topbar-social-link.topbar-facebook {
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/facebook_REV.svg');
  background-position: 50% 50%;
  background-size: 20px 20px;
  background-repeat: no-repeat;
}

.topbar-social-link.topbar-facebook:hover {
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/facebook_Blue.svg');
}

.topbar-social-link.topbar-linkedin {
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/linkedin_REV.svg');
  background-position: 50% 50%;
  background-size: 20px 20px;
  background-repeat: no-repeat;
}

.topbar-social-link.topbar-linkedin:hover {
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/linkedin_Blue.svg');
}

.topbar-social-link.topbar-twitter {
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/twitter_REV.svg');
  background-position: 50% 50%;
  background-size: 20px 20px;
  background-repeat: no-repeat;
}

.topbar-social-link.topbar-twitter:hover {
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/twitter_Blue.svg');
}

/* tjw changed frm .search as this is the class used by wp default for search results page */
.flgsearch {
  /* width: 150px; */
  font-size:20px;
  width:185px;
  height: 26px;
  margin-top: 0px;
  padding-top: 0px;
 /* padding-right: 35px; */
  float: right;
  border-radius: 3px;
  background-color: #fff;
/*  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/search.svg'); */
  background-position: 90% 50%;
  background-size: 15px;
  background-repeat: no-repeat;
}

/*tjw*/
.btn-search {
  height:25px;
  width:25px;
  float: right;  
  margin-right:3px;
  border-width:0px;
  background-color: #fff;
  background-image: url('/wp-content/themes/frontlinegenomics/images/topbar/search.svg');
  background-position: 90% 50%;
  background-size: 18px;
  background-repeat: no-repeat;		
}

.flgsearch input{
	font-size:15px;
	width:146px;
	margin-left:3px;
	margin-top:3px;
	margin-bottom:3px;
	border-width:0px;
}

/* end tjw */


.top-tabs {
/*  float: left; */
}

.social-search {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: right;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .top-bar-container {
    height: 100%;
    margin-right: 0px;
    margin-left: 0px;
    clear: none;
  }
  .flg-tab-active {
    width: 33.3%;
  }
  .d4-tab {
    width: 33.3%;
  }
  .fog-tab {
    width: 33.3%;
  }
  .top-tabs {
    width: 100%;
    clear: none;
  }
  .social-search {
    width: 100%;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
    clear: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media screen and (max-width: 479px) {
  .flg-tab-active {
    width: 33.3%;
  }
  .d4-tab {
    width: 33.3%;
  }
  .fog-tab {
    width: 33.3%;
  }
}

